{% if status == 'ACTIVE' %}
    <span class="badge badge-success" data-toggle="tooltip" data-placement="bottom" title="Will be restocked when low">{{ status_label }}</span>
{% elif status == 'NONSTOCK' %}
    <span class="badge badge-warning" data-toggle="tooltip" data-placement="bottom" title="Will not be restocked when low, but can be ordered">{{ status_label }}</span>
{% elif status == 'OBSOLETE' %}
    <span class="badge badge-danger" data-toggle="tooltip" data-placement="bottom" title="Will not be restocked when low, and will not be ordered">{{ status_label }}</span>
{% endif %}